Sector Name: CREDIT UNIONS - Bug #1764

TEST LINK-->APPLICANTION DEATIL-->Click action button-->fill form-->Qus.3-->By default select yes
comment box is not coming.

03/29/2022 02:56 PM - Mohd Irfan

Status: Closed Start date: 03/29/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1.Login with APPLICANTION DEATILS

2 fill the form

3.Qus.no 03

Actual Result: By default select yes comment box is not coming.

See attached screenshot:

clipboard-202203291455-mi8co.png

History

#1 - 03/29/2022 03:12 PM - Mohd Irfan

- Subject changed from TEST LINK-->APPLICANTION DEATIL-->Click action button-->fill form-->Qus.9-->By default select yes comment box is not
coming. to TEST LINK-->APPLICANTION DEATIL-->Click action button-->fill form-->Qus.3-->By default select yes comment box is not coming.

- Description updated

#2 - 07/12/2022 12:38 PM - sunil gupta

- Status changed from New to Resolved

Change design Format.

#3 - 07/12/2022 12:39 PM - sunil gupta

- Assignee changed from Himanshu Singh to sunil gupta

#4 - 07/20/2022 04:14 PM - Mohd Irfan

- Status changed from Resolved to Closed
